### Name: hguqiagenv3MAPCOUNTS
### Title: Number of mapped keys for the maps in package hguqiagenv3.db
### Aliases: hguqiagenv3MAPCOUNTS
### Keywords: datasets

### ** Examples

  hguqiagenv3MAPCOUNTS
  mapnames <- names(hguqiagenv3MAPCOUNTS)
  hguqiagenv3MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hguqiagenv3.db
  checkMAPCOUNTS("hguqiagenv3.db")



